map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: a4f3b1d3-9b77-4458-ae98-2a40de5c0c06
  playerICName: Aoife Ten
  playerOOCName: CPNPAYA
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5b9f8ad4-8424-4aac-8b92-b4c79c6eede0
  playerICName: Rururara
  playerOOCName: Faio
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Karen McDonkin
  playerOOCName: mrs
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]MAY-224[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 34780
endTick: 152363
duration: 01:19:08.6619180
fileCount: 1119
size: 124011033
uncompressedSize: 1222954793
endTime: 01:24:38.7282546
...
